.chart {
    display: inline-block;
    margin-top: 20px;
    height: 200px !important;
    width: 100%;
    max-width: 1000px;
}

mat-card > h3
  margin-top: 45px;
  margin-bottom: 10px;

h3 small {
  color: #bbb;
}

.chart-wrapper {
    text-align: center;
    margin-bottom: 40px;
}

[mat-fab] {
  position: absolute;
  z-index: 1;
  right: 30px;
  top: -23px;
}

.left-fab {
  right: 100px;
}

.profile-img {
  width: 160px;
  border-radius: 80px;
}

.center {
  margin-top: 30px;
  text-align: center;
}

td, th {
  padding: 10px;
}

th {
  text-align: right;
}

blockquote {
  margin: 0;
  margin-bottom: 20px;
  padding: 0;
  font-size: 18px;
  text-align: center;
  opacity: .7;
  font-style: italic;
}

.center
  display: block
  text-align: center

mat-chip
  font-weight: bold

mat-card
  margin-top: 20px

@media screen and (max-width: 1105px)
  mat-chip
    width: 100%
    margin: 5px 0 !important
